<?php
$z[0]=Array("addurls","http://resort.bytravel.cn/holidays/zjs119_list.html\r\nhttp://resort.bytravel.cn/holidays/zjs119_list1.html",6,140);
$z[1]=Array("batchrule","",146,179);
$z[2]=Array("regxrule","",185,216);
$z[3]=Array("areastart"," <TABLE cellSpacing=0 cellPadding=0 width=\"728\" align=center border=0>\r\n              <TBODY>\r\n                <TR> \r\n                  <TD class=f14> \r\n                      <script src=/js/728.js>",222,453);
$z[4]=Array("areaend","</div>  <div id=page_right ><script src=/js/250.js></script>",459,548);

?>